{
  "Routes": [
    {
      "SwaggerKey": "auth",
      "UpstreamPathTemplate": "/auth/{everything}",
      "UpstreamHttpMethod": [ "POST", "PUT", "GET", "PATCH", "DELETE" ],
      "DownstreamPathTemplate": "/{everything}",
      "DownstreamScheme": "http",
      "DownstreamHostAndPorts": [
        {
          "Host": "localhost",
          "Port": 5011
        }
      ]
    },
    {
      "SwaggerKey": "sites",
      "UpstreamPathTemplate": "/sites/{everything}",
      "UpstreamHttpMethod": [ "POST", "PUT", "GET", "PATCH", "DELETE" ],
      "DownstreamPathTemplate": "/{everything}",
      "DownstreamScheme": "http",
      "DownstreamHostAndPorts": [
        {
          "Host": "localhost",
          "Port": 5012
        }
      ]
    },
    {
      "SwaggerKey": "cashBoxs",
      "UpstreamPathTemplate": "/cashBoxs/{everything}",
      "UpstreamHttpMethod": [ "POST", "PUT", "GET", "PATCH", "DELETE" ],
      "DownstreamPathTemplate": "/{everything}",
      "DownstreamScheme": "http",
      "DownstreamHostAndPorts": [
        {
          "Host": "localhost",
          "Port": 5013
        }
      ]
    },
	{
      "SwaggerKey": "AMInterface",
      "UpstreamPathTemplate": "/AMInterface/{everything}",
      "UpstreamHttpMethod": [ "POST", "PUT", "GET", "PATCH", "DELETE" ],
      "DownstreamPathTemplate": "/{everything}",
      "DownstreamScheme": "http",
      "DownstreamHostAndPorts": [
        {
          "Host": "localhost",
          "Port": 5014
        }
      ]
    }
  ],
  "GlobalConfiguration": {
    "RequestIdKey": "OcRequestId",
    "AdministrationPath": "/administration"
  }
}